/* *************** Header ******************* */
.add_padding_space {
	height: 6px;
	background: transparent url(/images/design01/page_content_shadow2.png) repeat-y ;
	clear:both;
	font-size:1px;
	border:none;
	margin:0;
	padding-top:3px;
	width:auto;
	float:none;
}

/* Ribbon */

.add_ribbon #img_ribbon {
	width:719px;
	height:115px;
	background:transparent url(/images/common/ribbon.png) no-repeat; 
	position:absolute;
	top:259px;
	z-index:2;
}

/* BANNER */
#banner {width:719px; height:322px; z-index:1; position:relative;}

/* *************** BANNER ROTATING IMAGES WITH TEXT *************** */

.break { clear:both; }


.bannerimg { background-position: left top; background-repeat: no-repeat; width:719px; height:322px; position:absolute; } /* width:936px; */

/* HEADER TEXT */
#bannertxt { width:350px;  margin:-15px 0px 0px 10px; clear:both; position:absolute; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
/*#firstline { width:350px;  background-image:url("/images/banners/textbg.png"); color:#68889b; font-size:28px; padding:4px 5px 7px; float:left; display:block; }
#secondline { width:350px;  background-image:url("/images/banners/textbg.png"); color:#333; text-decoration:none; font-size:13px; padding:4px 5px 7px; float:left; display:block; clear:both; }*/
#firstline { width:auto; background-color: #000; filter: alpha(opacity=70); -moz-opacity: 0.7;	-khtml-opacity: 0.7; opacity: 0.7; color:#fff; font-size:14px; padding:4px 5px 2px 7px; float:left; display:block; }
#firstline:hover { text-decoration:underline; color:#fff; }
#secondline { width:350px;  background-color: #000; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; color:#fff; text-decoration:none; font-size:13px; padding:4px 5px 7px 7px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#fff; }

.pictured { background-color:#CC3333; color:#FFF; font-size:10px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:12px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("/images/banners/bullet_arrow_left.png"); }
#next { background-image:url("/images/banners/bullet_arrow_right.png"); }
/*#control { background-image:url("/images/banners/btn_pause2.png"); } */

/* BANNER NAVIGATION */
#bannernav-outer { position:relative; top:10px; margin:0 auto; width:719px; } /* width:936px; */
#bannernav { padding-left:645px;} /* width:860px; */

.clearfix:after{clear:both;content:".";display:block;height:0px;visibility:hidden}
* html .clearfix{height:1%}

/*-----------------------------------*/
/* weather */
/*-----------------------------------*/
#weather_container {
	z-index:60;
	position:absolute;
	top:44px;
	left:800px;
	color:#c2e5f4;
	font-size:.9em;
	vertical-align:middle;
}
#weather_container a {
	color:#c2e5f4;
}
#weather_container a:hover {
	color:#fff;
}
#weather_container img {
	vertical-align:middle;
}
#weather_dropdown {
	background: transparent url(/weather/weather_dropdown_background.png) no-repeat;
	width:127px; /* 139 - 3 - 9 */
	height:17px; /* 23 - 2 - 4 */
	padding:2px 3px 4px 9px;
	display:none;
	position:relative;
	left:-8px;
	z-index:61;
}
.weather_icon {
	position:relative;
	top:-2px;
}
.weather_temp {
	font-size:1.2em;
	position:relative;
	top:0px;
}
#weather_toggle_dropdown {
	cursor:pointer;
}
#weather_textfield {
	width:99px;
	height:14px;
	color:#505050;
	font-size:0.99em;
	border:0px;
}
#weather_dropdown .weather_t_container {
	float:left;
	padding-right:2px;
}
#weather_dropdown .weather_s_container {
	float:left;
}

/* *************** End Header ******************* */

/* *************** Start Left Column *************** */

#sidebar {
	/*min-height: 930px;*/
}

#people .governor {
	background-image: url(/img/sb-row-bg3.jpg);
	background-repeat: repeat-x;
	height: 97px;
	padding-top: 0px;
	padding-left: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#people .governor:hover {
	background-image: url(/img/sb-row-bg3-over.jpg);
}

#people .person {
	background-image: url(/img/sb-row-bg2.jpg);
	background-repeat: repeat-x;
	height: 47px;
	padding-top: 0px;
	padding-left: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	vertical-align:middle!important; 
	text-align:center!important;
}

#people .person:hover {
	background-image: url(/img/sb-row-bg2-over.jpg);
	vertical-align:top!important;
}

#people .person-tall {
	background-image: url(/img/sb-row-bg2-tall.jpg);
	background-repeat: repeat-x;
	height: 61px;
	padding-top: 0px;
	padding-left: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	vertical-align:middle!important; 
	text-align:center!important;
}

#people .person-tall:hover {
	background-image: url(/img/sb-row-bg2-over-tall.jpg);
	vertical-align:top!important;
}

#people .person-tall h4 {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4b4b4b;
	display: block;
	/* padding-top: 10px; */
	vertical-align:middle;
	text-align: center;
	height:50px;
}

#people .person-tall a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
}

#people .person img {
	float: left;
	margin-right: 0px;
	margin-top:5px;
}
#people .person h4 {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4b4b4b;
	display: block;
	/* padding-top: 10px; */
	vertical-align:middle;
	text-align: center;
	height:50px;
}
#people {
	background-color: #ced7e0;
	padding-top: 4px;
}

#people .person a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
}
#sb-links h3 {
	font-size:1.1em;
	font-weight:bold;
	margin:1em 0;
	border:1px solid #d6d7db;
	padding:2px;
	background-color:#e7eaef;
	text-transform:uppercase;
}
#sb-links ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#sb-links ul li {
	width:174px;
	background-image: url(/img/dot-blu.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 10px;
}
#sb-links ul li a {
	font-size: 13px;
	color: #295aa1;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	width: 174px;
	margin-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6d2dc;
	margin-bottom: 0px;
	padding-bottom: 6px;
	padding-top: 0px;
}
#sb-links ul li a:hover {
	text-decoration: underline;
}
#sb-links {
	margin-top: 14px;
}
#sb-links h3 {
	padding-left: 8px;
	font-size:14px;
	}

#sb-social {
	background:url(/img/sprite.png) no-repeat;
	background-position: 0 -648px;
	width: 140px;
	height: 27px;
	margin-top: 13px;
	margin-left: 33px;
	margin-bottom: 13px;
}
#sb-social ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sb-social ul li {
	display: block;
	float: left;
	height: 27px;
	width: 27px;
	margin-right: 8px;
}
#sb-social ul li a {
	height: 27px;
	width: 27px;
	float: left;
	display: block;
	text-indent: -9999px;
	margin-right: 8px;
}

#sb-note ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sb-note ul li {
	background-image: url(/img/dot-blu.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #295aa1;
	font-weight: bold;
}
#sb-note {
	margin-top: 20px;
	width: 199px;
	margin-bottom: 22px;
}

#banner-rotator {
	/* background-color: #e3e8ec; */
	margin-top: 13px;
	margin-left: 0px;
	width: 200px;
}
#banner-rotator h2 {
	background-image: url(/img/poster-header.jpg);
	background-repeat: no-repeat;
	height: 58px;
	width: 200px;
	display: block;
	text-indent: -9999px;
}
#banner-rotator ul {
	width: 197px;
	display: block;
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #94afc0;
	border-right-color: #94afc0;
	border-bottom-color: #94afc0;
	border-left-color: #94afc0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#banner-rotator ul li a {
	display: block;
/*	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dae1e7; */
	width:197px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #e3e8ec;
	color: #295aa2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#banner-rotator ul li a:hover , #banner-rotator ul li.current a{
	background-color: #FFF;
}

#banner-rotator ul li {
	display: block;
}

/* *************** End Left Column *************** */

/* *************** Start Right Column *************** */

#main {
	/*float: none;*/
	width: 719px;
	margin-left: 0px;
	/*min-height:930px;*/
}

#home-head {
	height: 322px;
	width: 719px;
	position: relative;
	overflow: hidden;
}

#home-head h2 {
	background-image: url(/img/header-text.png);
	display: block;
	height: 71px;
	width: 360px;
	position: absolute;
	text-indent: -9999px;
	left: 243px;
	top: 68px;
}

#home-head h3 {
	background:url(/img/dest-text.png)!important;
	text-indent: -9999px;
	height: 16px;
	width: 169px;
	margin-left: 26px;
	margin-bottom: 9px;
	padding: 0!important;
	border:none!important;
	background-color:none!important;
	color:#444!important;
}

#home-head #home-head-box {
	height: 45px;
	width: 250px;
	position: absolute;
	top: 200px;
	right: 25px;
}

.home-head-btn { height:32px; width:32px; float:left; cursor:pointer;}
#prev_panel { background-image:url("/images/banners/bullet_arrow_left.png"); }
#next_panel { background-image:url("/images/banners/bullet_arrow_right.png"); }


.s { background:url(/img/sprite.png) no-repeat; }
.dest-go{ background-position: 0 -291px; width: 27px; height: 26px; } 
.dest-search{ background-position: 0 -327px; width: 206px; height: 26px; } 
.photo_aligned_right { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 2px; MARGIN: -12px 0px 10px 10px; PADDING-TOP: 0px; }

*:focus
{
    outline: none;
}

.slide {
	background-repeat: no-repeat;
	height: 322px;
	width: 719px;
}
.slide a {	
	display:block;
	height: 322px;
	width: 719px;
}
	
#slide-1 {
	background-image: url(/img/headers/1.jpg);
}
#slide-2 {
	background-image: url(/img/headers/Publications.png);
}
#slide-3 {
	background-image: url(/img/headers/BoatCal.png);
}
#slide-4 {
	background-image: url(/img/headers/AboutUs.png);
}
#slide-5 {
	background-image: url(/img/headers/PressRoom.png);
}

#weather-box .weather-icon {
	background-image: url(/img/sun.png);
	background-repeat: no-repeat;
	float: left;
	height: 44px;
	width: 44px;
	margin-left: 47px;
}
#weather-box .weather-temp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FFF;
	float: left;
	margin-left: 8px;
	margin-top: 3px;
}
#weather-box .weather-location {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFF;
	clear: left;
	float: none;
	margin-left: 40px;
	padding-top: 1px;
}
#weather-box {
	clear: both;
	padding-top: 8px;
}

#weather-box a.weather-link{
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/img/dest-arrow.png);
	background-repeat: no-repeat;
	background-position: right 4px;
	display: block;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 32px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}

#weather-box .weather-link:hover {
	text-decoration: underline;
}

#d {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 11px;
	padding-right: 5px;
	padding-left: 6px;
	padding-top: 5px;
	float: left;
	font-style: italic;
	color: #808080;
	margin-left: 4px;
}

#dgo {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	float: left;
	margin-left: -10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#nav ul.sf-menu li.sfHover .submenu table a:hover
{
	text-decoration:underline;
}
#nav h3 {
	color: #295aa0;
	display: block;
	padding-top:7px;
	padding-bottom:8px;
	font-size:12px;
}
#nav h3.mid {
	color: #295aa0;
	display: block;
	padding-top:20px;
	padding-bottom:8px;
	font-size:12px;
}

#nav ul.sf-menu li.sfHover .submenu table td.nav-row2 a {
	margin-right: 10px;
}

.hide { display:none;}

#home-tabs #tabs a {
	background: url("/img/sprite.png") no-repeat scroll 0 -710px transparent;
	display: block;
	float: left;
	height: 61px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	padding-right: 23px;
	padding-left: 23px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-top:15px;
	color:#595959;
	text-decoration:none;
}
#home-tabs #tabs a:hover, #home-tabs #tabs a.current  {
	background: url(/img/tabs-bg-over.png) repeat-x ;
}

#home-tabs {
	height: 76px;
	background-image: url(/img/tabs-bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0px;
	position: relative;
}
#home-tabs ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#home-tabs ul li {
	display: block;
	float: left;
	height: 76px;
	margin-top: 0px;
}
#home-tabs ul li a {
	display: block;
	height: 61px;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #595959;
	padding-top: 15px;
	padding-right: 21px;
	padding-left: 22px;
	background:url(/img/sprite.png) no-repeat;
	background-position: 0 -710px;
}
#home-tabs ul li a:hover, #home-tabs ul li.current a {
	background:url(/img/tabs-bg-over.png) repeat-x;
	background-position: 0 0;
}

#tab-arrow {
	background-image: url(/img/tabs-arrow.png);
	height: 15px;
	width: 18px;
	position: absolute;
	left: 64px;
	top: -15px;
	z-index:9;
}

#content {
	/*background-color: #ebeae6;*/
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 29px;
	/*float: left;*/
	width: 670px;
	/*min-height:486px;*/
}

.content_right_column ul li {
	background-image: url(/img/dot-blu.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 10px;
	padding-bottom:4px;
	margin-left:-10px;
	list-style:none;
}

#content .content-col {
	float: left;
	width: 310px;
}

#content h2 {
	font-family: Arial, Helvetica, sans-serif   /* used to be--> Georgia, "Times New Roman", Times, serif;*/
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	display: block;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cecdc9;
	width: 310px;
	margin-bottom: 0px;
}

.content-col ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.content-col ul li {
	background-image: url(/img/dot-blk.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
	margin-left: 2px;
	display: block;
	margin-bottom: 8px;
}
.content-col ul li a {
	display: block;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	/*width: 292px; */
}
.content-col ul li a:hover {
	color: #335FA3;
}
.content-col .popular li a, .content-col .popular li {
	margin-bottom: 10px;
	width:140px!important;
	float:left;
}


#content .content-headlinks {
	float: left;
	width: 699px;
	padding: 0px 10px 0 10px;
}

.content-headlinks {
	float: left;
	width: 699px;
	padding: 0px 10px 0 10px;
}

.content-headlinks ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width:700px;
}
.content-headlinks ul li {
	background-image: url(/img/dot-blk.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
	margin-left: 2px;
	display: block;
	margin-bottom: 8px;
	width:700px;
}
.content-headlinks ul li a {
	display: block;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	width: 700px;
}

.content-headlinks .nav_p_heading {
	color:#295AA1;
}

.content-headlinks .nav_p_description {
	font-size:11px;
	padding-top:0px;
	padding-right:10px;
	margin-top:0px;
}

.content-headlinks .nav_p_description a {
	color:#295AA1;
	padding-left:5px; 
}

.content-headlinks .headlinks li a {
	margin-bottom: 5px;
	width:698px!important;
	/* float:left; */
}

.content-headlinks .headlinks li {
	margin-bottom: 10px;
	width:700px!important;
}

.content-headlinks .headlinks ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float:left;
}


.cal table th {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #110d1f;
	padding-bottom: 8px;
	padding-top: 2px;
}

.cp {
	background-image: url(/img/cal-arrow-l.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	display: block;
	text-decoration: none;
	color: #335fa3;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.cal table tr td .cp:hover, .cal table tr td .cn:hover {
	text-decoration: underline;
}
.cal table tr td a:hover {
	text-decoration: none;
}

.cn {
	background-image: url(/img/cal-arrow-r.png);
	background-repeat: no-repeat;
	background-position: right 3px;
	display: block;
	width: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #335fa3;
	text-decoration: none;
	padding-right: 11px;
}

.popular li a:hover {
	color: #335FA3;
}

.cal table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #231f20;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}
.cal table tr td a {
	color: #335fa3;
}
.cal table tr .tdb {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d8dddc;
}

#content .content-col.cal {

	float: left;
	/* background-image:url(/images/calendar/Events_background.png);
	background-repeat:repeat-y; */
	width: 310px;
	margin-right: 0px;
}

/*
================================
DBW TV Widget
================================
*/
.tv {
	position: relative;
	margin: 0 0 20px 0px;
	width: 257px;
	height: 286px;
	overflow: hidden;
	background: transparent url(/Testing/v4/_images/tv_bg.png) no-repeat;
	clear: both;
}
.tv h2 {
	position: absolute;
	width: 62px!important;
	height: 14px!important;
	margin: -2px 0 0 15px;
	background: url(/img/tv/tv_title_bg.png) 0px 2px no-repeat;
	padding: 6px 0 0 10px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #6f6334;
	letter-spacing: 1px;
	border-bottom:none!important;
}
.tvpanes {
	position: absolute;
	top: 28px;
	left: 0px;
	width: 255px;
	height: 233px;
	overflow: hidden;
}
.tvpane {
	position: absolute;
	width: 255px;
	height: 233px;
}
.tvhidden {
	display: none;
}
.tvpane .preview {
	margin: 0 0 5px 15px;
	width: 227px;
	height: 129px;
}
.tvpane .preview a {
	position: absolute;
	left: 15px;
	top: 0;
	width: 227px;
	height: 129px;
	background: url(/Testing/v4/_images/tv_overlay.png) no-repeat;
}
.tvpane .preview a:hover {
	background: url(/Testing/v4/_images/tv_overlay_hover.png) no-repeat;
}
.tvpane .content {
	margin-left: 15px;
	width: 227px;
}
.tvpane .content h3 {
	margin: 0 0 3px 0;
	font-size: 11px;
	line-height: 14px;
}
.tvpane .content p {
	margin: 0;
	font-size: 10px;
	line-height: 12px;
}
.tvpane .content p .length {
	color: #999;
}
.tvcontrol {
	position: absolute;
	left: 15px;
	bottom: 6px;
	width: 227px;
	font-size: 10px;
}
.tvcontrol a {
	float: left;
	width: 57px;
}
.tvcontrol .state {
	float: left;
	width: 97px;
	text-align: center;
	color: #888;
}
.tvcontrol .prev {
	padding-left: 8px;
	background: url(/img/tv/arrows.png) 0 -17px no-repeat;
}
.tvcontrol .next {
	text-align: right;
	padding-right: 8px;
	background: url(/img/tv/arrows.png) right 3px no-repeat;
}
.tvcontrol .disabled {
	color: #999;
	cursor: text;
}
.tvcontrol .disabled:hover {
	text-decoration: none;
}
.tvcontrol .prev.disabled {
	background-position: 0 -97px;
}
.tvcontrol .next.disabled {
	background-position: right -77px;
}

/*
================================
TV Player Modal
================================
*/
.tvplayer {
	position: absolute;
	top: 0;
	left: 0;
}
.tvplayer .mask {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	background: #000;
	opacity:0; filter:alpha(opacity=0);
	width: 100%;
}
.tvmodal {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10000;
	width: 642px;
	height: 1px;
	/* padding: 19px 27px 22px; */
	padding: 0 27px;
	background: url(/img/tv/modal_bg.png) no-repeat;
	overflow: visible;
	/* display: none; */
}
.tvmodal h3 {
	position: absolute;
	top: 19px;
	margin: 0;
	color: #4c617b;
	font-size: 11px;
	font-weight: bold;
}
.tvmodal .close {
	position: absolute;
	top: 18px;
	right: 27px;
	width: 50px;
	height: 14px;
	text-align: right;
	color: #af0707;
	padding: 1px 20px 0;
	background: url(/img/tv/close_icon.png) right top no-repeat;
}
#swf {
	position: absolute;
	top: 41px;
	width: 640px;
	height: 380px;
	background: #000;
	border: 1px solid #000;
	margin: 0 0 6px;
}
.tvmodal p {
	position: absolute;
	top: 430px;
	width: 642px;
	height: 30px;
	overflow: hidden;
	margin: 0;
	font-size: 11px;
	line-height: 16px;
}
.init {
	position: absolute;
	right: 3px;
	bottom: -4px;
	font-size: 10px;
	color: #000066;
	cursor: default;
}
#movieToggle {
	position: absolute;
	display: block;
	right: 1px;
	top: 1px;
	width: 4px;
	height: 4px;
	font-size: 1px;
}

/*
================================
Image Carousel
================================
*/

#carousel
{   
    position: relative; 
	float:left;
    padding: 26px 0 0 0;
    background: none;
}

#carouselheader
{
    position: absolute;
    top: 0px;
    left: 62px;
	background: url('/images/imagecarousel/header.png') no-repeat top left;
	width:94px;
	height:29px;
}

.header1left
{
    float: left;
    width: 14px;
    height: 26px;
    background: url('/images/imagecarousel/header1-left.png') no-repeat top left;
}

.header1mid
{
    float: left;    
    height: 26px;
    padding: 6px 0 0px 0;
    font-family: Arial, Helvetica, sans-serif; /* Georgia, Arial, sans-serif */
    color: #335f9e;
    font-size: 1.25em;
    font-weight: normal;
    background: url('/images/imagecarousel/header1-mid.png') repeat-x;
}

.header1mid h1, .header1mid .h2
{   
    color: #335f9e;
    font-size: 1em;
    font-weight: normal;
}

.header1right
{
    width: 14px;
    height: 26px;
    float: left;
    background: url('/images/imagecarousel/header1-right.png') no-repeat top right;    
}

#imagecarousel
{
    position: relative;
    width: 650px; /* 683 */
    height: 157px;
    background: url('/images/imagecarousel/carousel_background.png') no-repeat;   
    padding-left: 65px;
    font-family: Arial, Helvetica, sans-serif; /* Georgia, Arial, Sans-Serif */
}

#imagecarousel #screen
{
    margin: 0;
    padding: 0;
}			

#imagecarousel #screen li
{
    float: left;
    list-style: none;
}

#imagecarousel #screen .jq-ss-crop
{
    height: 157px;
    width: 180px;
    border:1px solid #FFFFCC;
    float:left;				
}

#imagecarousel #arrowleft
{
    position: absolute;
    top: 65px;
    left: 20px;
    cursor: pointer;
    float: left;       
    width: 26px;
    height: 27px;
    background: url('/images/imagecarousel/prev-horizontal.png') no-repeat;
}

#imagecarousel #arrowright
{
    position: absolute;
    top: 65px;
    right: 80px;
    cursor: pointer;
    float: left;
    width: 26px;
    height: 27px;
    background: url('/images/imagecarousel/next-horizontal.png') no-repeat;
}


#imagecarousel #view 
{
    width: 525px; /* 558 */
    height: 157px;
    overflow: hidden;
}

#imagecarousel #images
{
    width:3818px !important;
    width:3822px;
    height: 157px;
    padding:0;
}

#imagecarousel #images li
{
    width: 186px;
    height: 149px;
    padding: 0 2px 0 2px;
    text-align: center;
}

#imagecarousel #images li a
{
    text-decoration: none;
	width: 184px;
}

#imagecarousel #images li img
{
    width: 184px;
}

#imagecarousel #images li:hover 
{
    background: #fff;
    
}

#imagecarousel #images li:hover a
{
    background: #fff;
    text-decoration: underline;
}

#imagecarousel ul
{
    margin-top: 3px;
}

/*
================================
MediaPanel
================================
*/

	#MediaPanel.enabled{
		height: 320px;
		min-height: 320px;
		position: relative;
		z-index: 1;
	}
	#MediaPanel.enabled h3{
		float: left;
		padding: 5px 7px 5px 7px;
		margin: 0 5px 0 0;
		height: 30px;
		background: #f0f4f5;
		color: #344968;
		border: 1px solid #95b1bd;
	}
	#MediaPanel.enabled .active h3{
		background: #cfdce4;
		color: #0d345f;
		border: 1px solid #618aaa;
	}
	#MediaPanel.enabled .panel_content{
		width: 100%;
		position: absolute;
		top: 30px;
		left: 0;
		visibility: hidden;
		padding: 1px 0;
		background: #618AAA;
	}
	#MediaPanel.enabled .panel_content_inner{
		margin: 0 1px;
		padding: 3px 0 0 3px;
		background: #f0f4f5;
		height: 280px;
		overflow-x: visible;
		overflow-y: auto;
	}
	#MediaPanel.enabled .active .panel_content{
		visibility: visible;
	}
	#MediaPanel.enabled h3{
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
	}
	#MediaPanel.enabled .panel_content{
		-moz-border-radius: 7px;
		border-radius: 7px;
		width: 100%;
	}
	#MediaPanel .panel_content_inner{
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

/*
================================
	 * @section Multimedia Bar
	 * @note styles for the multimedia content switching bar.
	 * used on the homepage and most section landing pages.
================================
*/
	div.tier {
		/* float:left;  NO!!! */
		margin-bottom:15px;
		position:relative;
		padding:0 10px;
	}
	div.fulltier {
		/* border-top:1px solid #BBB;
		border-bottom:1px solid #BBB; */
		padding:15px 0;
	}

	div#multimediabar {
		height:240px;
		background: #e6e1d5 url(/images/common/MultimediaBar/mm-bar-bg.png) left bottom repeat-x;
		overflow:hidden;
		position:relative;
		border:1px solid #BBB;
	}
		div#multimediabar a { color:#024A82;}
		div#multimediabar div.mm-panels a {
			/*font-family:Georgia, serif;*/
			text-decoration:none;
		}

		div#multimediabar div.mm-panels a:hover { text-decoration:underline; }

		/* mm-links define the tabs that switch between mm-panelsets */
		div#multimediabar ul.mm-links {
			padding:0;
			margin:0;
			list-style:none;
			overflow:auto;
			background:url(/images/common/MultimediaBar/mm-header-bg.png) repeat-x;
			width:700px; /* IE fix */ /* DEFAULT: 968px */
		}
		div#multimediabar .mm-links li {
			float:left;
			position:relative;
		}
		div#multimediabar .mm-links li.active {
			background:#e6e1d5;
		}
		div #multimediabar .mm-links li.active a {
			font-family: Georgia, "Arial Narrow", Arial, Helvetica, sans-serif;
			color:#1f70a7;
			background:transparent url(/images/common/MultimediaBar/mm-header-active-bg.png) repeat-x;
			padding-top:10px;
			padding-bottom:10px;

		}
		/* Only show the icon for the selected tab */
		div #multimediabar .mm-links li .icon {display:none}
		div #multimediabar .mm-links li.active .icon {
			display:inline-block;
			margin:0 15px 0 -15px;
		}
		div#multimediabar .mm-links a {
			height:31px;
			line-height:31px;
			padding:0 2em;
			color:#505050; /* needed when images are turned off */
			font-family: Georgia, "Arial Narrow", Arial, Helvetica, sans-serif;
			font-weight: lighter;
		}

		/* JS reliant spacer border, because CSS doesn't cut it */
		div#multimediabar .mm-links.mm-panelset1 .two a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset1 .three a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset1 .four a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset2 .three a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset2 .four a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset3 .one a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset3 .four a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset4 .one a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset4 .two a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset5 .one a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset5 .two a {
			border-right:1px solid #FFF;
		}
		div#multimediabar .mm-links.mm-panelset5 .three a {
			border-right:1px solid #FFF;
		}

		/* next/prev (or left/right) buttons */
		div#multimediabar div.mm-left {
			width:27px;
			height:27px;
			line-height:0;
			position:absolute;
			left:14px;
			top:95px;
		}
		div#multimediabar div.mm-right {
			width:27px;
			height:27px;
			line-height:0;
			position:absolute;
			right:14px;
			top:95px;
		}
		div#multimediabar div.mm-panels {
			position:absolute;
			left:49px;
			top:50px;
			height:180px;
			overflow:hidden;
			width:596px; /* DEFAULT: 864px */
		}
		div#multimediabar div.mm-panels div.mm-panel {
			height:160px;
			width:662px; /* DEFAULT: 930px */
			/*background-image:url(http://media.sacbee.com/static/img/mm-panels-bg.gif);*/
			/*background-repeat:repeat-y;*/
		}
		div#multimediabar div.mm-panels ul {
			padding:0 0 0 18px;
			margin:0;
		}
		div#multimediabar div.mm-panels ul li {
			padding:0;
			margin:0 25px 0 0; /* DEFAULT: 0 45px 0 0; */
			float:left;
			display:inline;
			width:177px;
			list-style-type:none;
			background:none;
		}
		div#multimediabar div.mm-panels ul li a {
			font-family: Georgia, "Arial Narrow", Arial, Helvetica, sans-serif;
			font-weight:lighter;
		}
		div#multimediabar div.mm-panels ul li.last { margin-right:0; }
			div#multimediabar div.mm-panels div.img {
				line-height:0;
				border:none;           	/*DEFAULT: 1px solid #024a82 */
				margin-bottom:5px;
				text-align: center;
				height: 116px;
				background:transparent; /* DEFAULT: black */
			}
			div#multimediabar div.mm-panels div.txt {
				line-height:1.2em;
			}
		div#multimediabar div.mm-panelset {display:none}
		div#multimediabar div.mm-panelset-first {display:block}
		div#multimediabar div.mm-footer {
			top: 220px;
			left: 20px;
			right: 20px;
			position: absolute;
			text-align: center;
			font-weight: bold;
			width: 658px; /* DEFAULT: 926px */
		}




/* *************** End Right Column *************** */